
.traur img {
	-webkit-filter: grayscale(100%);
-moz-filter: grayscale(100%);
-ms-filter: grayscale(100%);
-o-filter: grayscale(100%);
filter: grayscale(100%);

filter: gray; /* IE 6-9 */
}

.traur .logo, .traur .header, .traur .main, .traur * {
-webkit-filter: grayscale(100%);
-moz-filter: grayscale(100%);
-ms-filter: grayscale(100%);
-o-filter: grayscale(100%);
filter: grayscale(100%);

filter: gray; /* IE 6-9 */
}

.traur .top-block > .inner .menu li a {
	color:#000;
}

.traur a {
	color:#000;
}

.traur footer {
	background:#000;
}